## haskell-fsnotify 0.0.4

=== debian/changelog ===
haskell-fsnotify (0.0.4-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 17:10:25 +0100

haskell-fsnotify (0.0.4-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:51 +0200

haskell-fsnotify (0.0.4-2) experimental; urgency=low

  * Add missing build-deps on hinotify.

 -- Clint Adams <clint@debian.org>  Sat, 15 Dec 2012 14:38:22 -0500

haskell-fsnotify (0.0.4-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 12:52:03 -0500
