=== debian/control ===
Source: haskell-fsnotify
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-hinotify-dev (>> 0.3.5)
  , libghc-hinotify-dev (<< 0.4)
  , libghc-hinotify-prof
  , libghc-system-fileio-dev (>> 0.3.8)
  , libghc-system-fileio-dev (<< 0.4)
  , libghc-system-fileio-prof
  , libghc-system-filepath-dev (>> 0.4.6)
  , libghc-system-filepath-dev (<< 0.5)
  , libghc-system-filepath-prof
  , libghc-text-dev (>> 0.11.0)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-hinotify-doc
  , libghc-system-fileio-doc
  , libghc-system-filepath-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/fsnotify
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-fsnotify
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-fsnotify

Package: libghc-fsnotify-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: file creation/modification/deletion notification${haskell:ShortBlurb}
 Cross-platform library for file creation, modification, and deletion
 notification. This library builds upon existing libraries for
 platform-specific Window, Mac, and Linux filesystem event notification.
 .
 ${haskell:Blurb}

Package: libghc-fsnotify-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: file creation/modification/deletion notification${haskell:ShortBlurb}
 Cross-platform library for file creation, modification, and deletion
 notification. This library builds upon existing libraries for
 platform-specific Window, Mac, and Linux filesystem event notification.
 .
 ${haskell:Blurb}

Package: libghc-fsnotify-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: file creation/modification/deletion notification${haskell:ShortBlurb}
 Cross-platform library for file creation, modification, and deletion
 notification. This library builds upon existing libraries for
 platform-specific Window, Mac, and Linux filesystem event notification.
 .
 ${haskell:Blurb}
