## haskell-fsnotify 0.0.11

=== debian/changelog ===
haskell-fsnotify (0.0.11-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 17 Nov 2013 13:11:46 +0000

haskell-fsnotify (0.0.11-2) unstable; urgency=low

  * Restrict hinotify build-dependencies to Linux.

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Jun 2013 13:40:51 +0100

haskell-fsnotify (0.0.11-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Jun 2013 21:15:20 -0400
