## haskell-fsnotify 0.1.0.3

=== debian/changelog ===
haskell-fsnotify (0.1.0.3-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 14:08:49 +0100

haskell-fsnotify (0.1.0.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:47 +0200

haskell-fsnotify (0.1.0.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 20:02:20 +0200

haskell-fsnotify (0.0.11-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:33 +0100
