=== debian/control ===
--- 
+++ 
@@ -5,25 +5,28 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-hinotify-dev (>> 0.3.5) [linux-any]
+  , libghc-hinotify-dev (>> 0.3.7) [linux-any]
   , libghc-hinotify-dev (<< 0.4) [linux-any]
   , libghc-hinotify-prof [linux-any]
   , libghc-system-fileio-dev (>> 0.3.8)
-  , libghc-system-fileio-dev (<< 0.4)
+  , libghc-system-fileio-dev
   , libghc-system-fileio-prof
   , libghc-system-filepath-dev (>> 0.4.6)
-  , libghc-system-filepath-dev (<< 0.5)
+  , libghc-system-filepath-dev
   , libghc-system-filepath-prof
   , libghc-text-dev (>> 0.11.0)
   , libghc-text-prof
+  , libghc-async-dev (>= 2.0.1)
+  , libghc-async-prof
 Build-Depends-Indep: ghc-doc
   , libghc-hinotify-doc [linux-any]
   , libghc-system-fileio-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
+  , libghc-async-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/fsnotify
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-fsnotify
