=== debian/control ===
Source: haskell-fsnotify
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-async-dev (>= 2.0.1),
 libghc-async-prof,
 libghc-hinotify-dev (>= 0.3.7),
 libghc-hinotify-prof,
 libghc-text-dev (>= 0.11.0),
 libghc-text-prof,
 libghc-unix-compat-dev (>= 0.2),
 libghc-unix-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-async-doc,
 libghc-hinotify-doc,
 libghc-text-doc,
 libghc-unix-compat-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/haskell-fswatch/hfsnotify
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-fsnotify
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-fsnotify-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: file creation/modification/deletion notification${haskell:ShortBlurb}
 Cross-platform library for file creation, modification, and deletion
 notification. This library builds upon existing libraries for
 platform-specific Window, Mac, and Linux filesystem event notification.
 .
 ${haskell:Blurb}

Package: libghc-fsnotify-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: file creation/modification/deletion notification${haskell:ShortBlurb}
 Cross-platform library for file creation, modification, and deletion
 notification. This library builds upon existing libraries for
 platform-specific Window, Mac, and Linux filesystem event notification.
 .
 ${haskell:Blurb}

Package: libghc-fsnotify-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: file creation/modification/deletion notification${haskell:ShortBlurb}
 Cross-platform library for file creation, modification, and deletion
 notification. This library builds upon existing libraries for
 platform-specific Window, Mac, and Linux filesystem event notification.
 .
 ${haskell:Blurb}
