## haskell-fsnotify 0.2.1.1

=== debian/changelog ===
haskell-fsnotify (0.2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:39:19 -0700
