## haskell-fsnotify 0.3.0.1

=== debian/changelog ===
haskell-fsnotify (0.3.0.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 15:34:14 +0300

haskell-fsnotify (0.3.0.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 20:51:00 -0400

haskell-fsnotify (0.3.0.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:30 +0300

haskell-fsnotify (0.3.0.1-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 15:02:29 +0300

haskell-fsnotify (0.2.1.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:50 -0400
