=== debian/control ===
--- 
+++ 
@@ -2,32 +2,33 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev (>= 2.0.1),
  libghc-async-prof,
- libghc-hinotify-dev (>= 0.3.7),
+ libghc-hinotify-dev (>= 0.3.0),
  libghc-hinotify-prof,
- libghc-text-dev (>= 0.11.0),
- libghc-text-prof,
+ libghc-shelly-dev (>= 1.6.5),
+ libghc-shelly-prof,
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-async-doc,
  libghc-hinotify-doc,
- libghc-text-doc,
+ libghc-shelly-doc,
  libghc-unix-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: https://github.com/haskell-fswatch/hfsnotify
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-fsnotify
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fsnotify
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fsnotify]
 
 Package: libghc-fsnotify-dev
 Architecture: any
