## haskell-fsnotify 0.4.1.0

=== debian/changelog ===
haskell-fsnotify (0.4.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 10:33:22 +0300
