=== debian/control ===
--- 
+++ 
@@ -8,24 +8,27 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-async-dev (>= 2.0.1),
+ libghc-async-dev (>= 2.0.0.0),
  libghc-async-prof,
- libghc-hinotify-dev (>= 0.3.0),
+ libghc-hinotify-dev (>= 0.3.7),
  libghc-hinotify-prof,
- libghc-shelly-dev (>= 1.6.5),
- libghc-shelly-prof,
+ libghc-monad-control-dev (>= 1.0.0.0),
+ libghc-monad-control-prof,
+ libghc-safe-exceptions-dev (>= 0.1.0.0),
+ libghc-safe-exceptions-prof,
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-async-doc,
  libghc-hinotify-doc,
- libghc-shelly-doc,
+ libghc-monad-control-doc,
+ libghc-safe-exceptions-doc,
  libghc-unix-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell-fswatch/hfsnotify
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fsnotify
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fsnotify]
