## haskell-fsnotify 0.4.4.0

=== debian/changelog ===
haskell-fsnotify (0.4.4.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 21:43:31 -0500

haskell-fsnotify (0.4.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 19:20:12 +0300
