=== debian/control ===
--- 
+++ 
@@ -6,21 +6,32 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
- haskell-devscripts (>= 0.13),
  libghc-async-dev (>= 2.0.0.0),
  libghc-async-prof,
- libghc-hinotify-dev (>= 0.3.7),
+ libghc-hinotify-dev (>= 0.4.2),
  libghc-hinotify-prof,
  libghc-monad-control-dev (>= 1.0.0.0),
  libghc-monad-control-prof,
+ libghc-monad-logger-dev,
+ libghc-monad-logger-prof,
+ libghc-random-dev,
+ libghc-random-prof,
+ libghc-retry-dev,
+ libghc-retry-prof,
  libghc-safe-exceptions-dev (>= 0.1.0.0),
  libghc-safe-exceptions-prof,
+ libghc-string-interpolate-dev,
+ libghc-string-interpolate-prof,
+ libghc-temporary-dev,
+ libghc-temporary-prof,
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-async-doc,
@@ -28,7 +39,7 @@
  libghc-monad-control-doc,
  libghc-safe-exceptions-doc,
  libghc-unix-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-fswatch/hfsnotify
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fsnotify
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fsnotify]
